Bug 183964 - LowPerformance took 3714 ms.
LowPerformance took 3714 ms.
Status: RESOLVED WONTFIX
Product: editor
Classification: Unclassified
Component: -- Other --
6.x
All All
: P3 (vote)
: 7.0
Assigned To: David Strupl
issues@editor
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-13 07:45 UTC by binotxa
Modified: 2010-10-12 13:56 UTC (History)
7 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (256.00 KB, application/nps)
2010-04-13 07:45 UTC, binotxa
Details

Note You need to log in before you can comment on or make changes to this bug.
Description binotxa 2010-04-13 07:45:24 UTC
Build: NetBeans IDE Dev (Build nbms-and-javadoc-5067-on-100411)
VM: Java HotSpot(TM) Client VM, 14.3-b01, Java(TM) SE Runtime Environment, 1.6.0_17-b04
OS: Windows 7

User Comments:
binotxa: I'm updating the IDE and also trying to work with one document

pcdinh: I just launched NetBeans but it seemed to take too much time to check active projects or something. At least , I could see the Start Page

GUEST: Nebeans just started, I open main.rb



Maximum slowness yet reported was 6929 ms, average is 4336
Comment 1 binotxa 2010-04-13 07:45:37 UTC
Created attachment 97138 [details]
nps snapshot
Comment 2 David Strupl 2010-09-22 07:54:38 UTC
Classloading when opening the edtior. Closing as wontfix - if someone has some constructive idea how to improve it please reopen after attaching patches. Thanks.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo